icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

EMC Retrospect Client Packet Handling Overflow

Medium

Synopsis

It is possible to execute code on the remote backup client.

Description

According to its version number, the installed instance of Retrospect client is vulnerable to a buffer overflow when it receives a packet starting with a specially-crafted sequence of bytes. An unauthenticated remote attacker may be able to exploit this flaw to execute code on the remote host.

Solution

Upgrade to version 6.5.140 ,7.0.112, 7.5.116 or higher.